@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700,700italic,300,300italic|Offside);
/*
COLOR PALETTE
Primary color (light lime green): #ff6200
Primary color (dark lime green): #c25008
Headings (dark gray): #282828
*/

body {
	font-family: 'Source Sans Pro', sans-serif !important;
}
/*Top Links*/
.top-bar {
	background: #000;
	height: 40px;
	border-bottom: 3px solid #ff6200;
}
.top-bar .container > ul {
	padding: 10px 0px 10px 0px;
	float: right;
	margin:0;
}
.top-bar .container > ul > li {
	float: left;
	padding: 0;
	margin: 0 4px;
	list-style: none;
	font-size: 0.8em;
}
.top-bar .container > ul > li > a {
	color: #ffffff;
	font-size: 12px;
}

.top-bar .container > ul > li > a:hover {
	color: #d9d9d9;
}
/*Main Header*/
.main-header {
	margin: 30px 0px 30px 0px;
}
.main-header .logo {
	float: left;
	margin: 10px 0;
}
/*Main Navigation*/
.navbar-inner {
	background-image: none !important;
}
.navbar .navbar-inner .nav {
	float: right;
}
.nav {

}
.navbar .nav {
	margin-right: 0px !important;
}
.navbar .navbar-inner .nav > li > a {
	text-shadow: none;
	padding: 15px 12px;
	font-size:20px;
	color: #666;
	font-family:Calibri;
}
.navbar .navbar-inner {
	background: white !important;
	color: black;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	border: none;
	font-weight: 300;
}
.navbar {
	background-color: white !important;
}
.navbar-inner .container {
	background-color: white !important;
}
.navbar .navbar-inner .nav > li > a:hover, .navbar .navbar-inner .nav > li > a:focus, .navbar .navbar-inner .nav > li > a.selected {
	background: transparent !important;
	text-decoration: underline;
	text-decoration-color: #ff6200;
	text-decoration-thickness: 3px;
	text-underline-position: under;
	color: #2c2c2c !important;
}
.selected {
	background: transparent !important;
	text-decoration: underline;
	text-decoration-color: #ff6200;
	text-decoration-thickness: 3px;
	text-underline-position: under;
	color: #2c2c2c !important;
}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-submenu:hover>a,
.dropdown-submenu:focus>a {
 color:#fff !important;
 text-decoration:none;
 background: #ff6200;
 
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
	background-color: transparent;
}
.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-menu li>a.selected {
	background: transparent !important;
	text-decoration: underline;
	text-decoration-color: #ff6200;
	text-decoration-thickness: 3px;
	text-underline-position: under;
	color: #2c2c2c !important;
}
/*Typography*/
h1, .entry-title {
	color: #2c2c2c !important;
	font-size: 2em;
	font-weight: 300;
}
h1 a:link {
	color: #000;
}
h2 {
	color: #2c2c2c !important;
	font-size: 1.8em !important;
	font-weight: 300 !important;
}
h3 {
	font-family: 'Offside', sans-serif;
	color: #2c2c2c !important;
	font-size: 1.6em;
	/*! text-transform: lowercase; */
	font-weight: normal;
}
h4 {
	color: #ffffff !important;
}
p {
	color: #282828;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
a {
	color: #2c2c2c;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
/*Banner*/
.quote-banner {
	position: relative;
	z-index: 0;
}
.quote-banner #auto-slider {
	height: 422px;
	max-width: 800px;
}
.quote-banner #commercial-slider {
	height: 422px;
	max-width: 800px;
}
.quote-banner #family-slider {
	height: 422px;
	max-width: 800px;
}
.quote-banner #home-slider {
	height: 422px;
	max-width: 800px;
}
/*Featured Banner*/

.featured-banner img {
	width: 100%;
	height: auto;
}
.featured-banner aside {
	position: relative;
	z-index: 1;
	margin-top: -171px;
	background-color: #333;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 10px;
	height: 1300px;
}
.featured-banner aside h2, .widget-area h2 {
	font-family: 'Offside', sans-serif;
	font-size: 2em;
	color: #ffffff !important;
}
.featured-banner aside h3 {
	margin-top: 25px !important;
	color: #ffffff !important;
}
.featured-banner aside h3 span {
	color: #fff !important;
    text-decoration: underline;
    text-decoration-color: #ff6200;
    text-decoration-thickness: 2px;
    text-underline-position: under;
}
.featured-banner aside p {
	color: #ffffff !important;
}
.featured-banner aside ul li {
	color: #ffffff;
}
.featured-banner aside .titlefield {
	color: #ffffff !important;
}
.featured-banner h1 {
	color: #ff6200;
}
.featured-banner h2 {
	color: #2c2c2c !important;
	font-family: 'Offside', sans-serif;
	font-size: 1.5em;
}
/*-- Quoter -- */
.quoteform {
	display: block;
	z-index: 999;
	position: absolute;
	background-color: #333;
	background-color: rgba(64, 64, 64, 0.5);
	height: 419px;
	padding: 10px;
}
.quoteform h2 {
	color: #ffffff !important;
	margin-top: 100px;
	font-size: 2em;
	font-family: 'Offside', sans-serif;
}
.quoteform p {
	color: #ffffff;
	line-height: normal;
}
.quoteform select, .featured-banner aside select {
	width: 230px;
}
.go {
	color: #fff !important;
	font-size: 14px;
	margin-bottom: 10px;
	margin-left: 16px;
	text-shadow: 0 1px 0 rgba(0,0,0,1);
	background-color: #ff6200 !important;
	background-image: -moz-linear-gradient(top, #ff6200, #c25008) !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff6200), to(#c25008)) !important;
	background-image: -webkit-linear-gradient(top, #ff6200, #c25008) !important;
	background-image: -o-linear-gradient(top, #ff6200, #c25008) !important;
	background-image: linear-gradient(to bottom, #ff6200, #c25008) !important;
	background-repeat: repeat-x;
	border-color: #ff6200 #ff6200 #c25008 !important;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25) !important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6200', endColorstr='#c25008', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.go:hover, .go:active, .go.active, .go.disabled, .go[disabled] {
	color: white;
	background-color: #c25008 !important;
}
/*--------------------------------------------------------
Twitter
--------------------------------------------------------*/
.twitter-container {
	display: block;
}
.twitter-container {
	overflow: hidden;
}
#ticker {
	background-color: #ff6200;
	height: 169px;
	overflow-y: hidden;
	position: relative;
	text-align: center;
}
#ticker ul.tweet_list {
	position: absolute;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	list-style: none;
	margin: 0;
}
#ticker ul.tweet_list li {
	height: 159px;
	color: #ffffff;
}
#ticker ul.tweet_list li a {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px dotted #ffffff;
}
.twitter-username {
	font-size: 20px;
	margin-left: 38px;
	margin-top: -25px;
}
.twitter-username a {
	text-decoration: none;
}
.tweet_text {
	text-align: left;
	font-size: 18px;
	line-height: 26px;
}
.tweet_time {
	text-align: left;
	font-size: 18px;
	line-height: 26px;
}
/*Carriers Ticker*/
.carriers {
	/*! background: #f3f3f3; */
}
.carriers h3 {
	/*! margin-left: 20px; */
}
.carriers .carriers {
	padding-bottom: 10px;
}
div#foreground {
	width: 1170px;
	height: 65px;
	/*background-image: url(../img/foreground.png);*/
	background-repeat: repeat-y;
	z-index: 999;
	position: absolute;
}
.tickercontainer {
	margin: 0;
	height: 0;
}
.tickercontainer {
	width: 100%;
	height: 65px;
	overflow: hidden;
}
.tickercontainer .mask {
	position: relative;
	left: 0;
	top: 0;
	width: 1000px;
	overflow: hidden;
}
#scroller {
	overflow: hidden;
	width: 1100px;
	height: 65px;
}
#scroller li {
	list-style: none;
	height: 65px;
	float: left;
	margin: 0 10px;
}
.tickercontainer {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 1170px;
	height: 65px;
	border: 0;
	position: relative;
}
.tickercontainer .mask {
	position: relative;
	left: 0px;
	top: 5px;
	width: 1170px;
	overflow: hidden;
}
ul.newsticker {
	position: relative;
	left: 750px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.newsticker li {
	float: left;
	margin: 0 30px;
	padding: 0;
	list-style-type: none;
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #ff0000;
	margin: 0 50px 0 0;
}
ul.newsticker span {
	margin: 0 10px 0 0;
}
/*Insurance News*/

.titlefield {
	color: #282828 !important;
	font-size: 1em;
	font-weight: 400;
	line-height: normal;
}
.datefield {
	color: #bfbfbf !important;
	display: block;
	font-size: 0.8em;
	font-weight: 400;
	line-height: normal !important;
}
#rssfeeds p {
	padding: 0px 0 15px 0;
	border-bottom: 1px dotted #DDD;
	margin: 0 0 0 0!important;
}
/*Footer*/

.footer-content {
	background: #000;
	height: auto;
	margin-top: 20px;
}
.footer-content h4 {
	color: #fff !important;
	text-decoration: underline;
	text-decoration-color: #ff6200;
	text-decoration-thickness: 2px;
	text-underline-position: under;
	font-size: 1.6em;
	font-weight: 300;
	margin-top: 40px;
}
.footer-content p {
	color: #ffffff !important;
	font-size: 1em;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 40px;
}
.foot {
	background-color: #000;
	padding: 30px 0px;
	border-top: 1px solid #2c2c2c;
	border-bottom: 1px solid #2c2c2c;
}
.foot .container > ul {
	margin: 0px;
}
.foot .container > ul > li {
	float: left;
	padding: 0;
	margin: 0 0 10px 1.5em;
	list-style: none;
	font-size: 12px;
}
.foot .container > ul > li > a {
	color: #afafaf !important;
	font-size: 1.2em;
}
.foot .container > ul > li > a:hover {
	color: #ff6200 !important;
}
.copyright {
	background: #000;
}
.copyright p {
	padding: 10px 0 10px 0px;
	color: #747474;
}
.copyright a {
	color: #ff6200 !important;
}
.copyright a:hover, .copyright a:focus  {
	color: #ff6200 !important;
	text-decoration: underline;
}
/*====SOCIAL
=======================================================*/

.social-links {
	list-style: none;
	
	padding: 5px 0px 0px 0px !important;
}
.social-links li {
	cursor: pointer;
	float: left;
	margin-right: 0px !important;
	margin-left: 10px !important;
}
.social-links li a {
	display: block;
	width: 30px;
	height: 30px;
}
.social-links a span {
	display: none;
}
.facebook {
	background: url(../img/facebook.png) no-repeat 0px 0px;
}
.linkedin {
	background: url(../img/linkedIn.png) no-repeat 0px 0px;
}
.twitter {
	background: url(../img/twitter.png) no-repeat 0px 0px;
}
/*---------------------iframe------------------*/

iframe {
	height: 600px;
	width: 100%;
	frameborder: 0px inset!important;
}
iframe:not([seamless]) {
	border: 0px inset;
	border-image: initial;
}
#cpIframe {
	margin-top: 0px;
}
/*-- Back-to-top Button --*/
.scroll {
	background: url(../img/arrow-up-large.png) no-repeat center center;
	background-color: rgb(160,160,160);
	bottom: 35px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 55px;
	position: fixed;
	right: 35px;
	text-shadow: none;
	width: 55px;
	z-index: 100;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.scroll:hover {
	background-color: rgba(160,160,160,0.5);
}
/*Fixes*/
.pad-lft {
	padding-left: 0px !important;
}
.pad-rgt {
	padding-right: 0px !important;
}
.mgn-lft {
	margin-left: 0px !important;
}
.mgn-lft-inside {
	margin-left: 0px !important;
	height: 100%;
}
.featured-banner aside.cq-top {
	height: 170px !important;
	margin-top: -170px;
}
.top-10 {
	margin-top: 10px;
}
.wid-97 {
	width: 97%;
}
.contenthover {
	padding: 20px 0px 10px 20px;
}
/*Blog*/

.site-content article {
	border-bottom: 4px double #EDEDED;
	margin-bottom: 30px;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
/* Blog */
.rssfeedsclass p{
	color:#fff;
	font-size:14px;
	line-height:20px;
}
.index .rssfeedsclass p {
	color: #000;
}
.rssfeedsclass p+p ~p, .rssfeedsclass br{
	display: none;
}
 .titlefield a, .rssfeedsclass a{
	color:#fff;
}
.index .titlefield a, .index .rssfeedsclass a {
	color: #000;
	
}
.whatsnew p{
	font-size: 13px;
}
.whatsnew.index p {
	color: #000;
}
.rssfeedsclass a, .whatsnew a {
    color:#fff;
    font-weight: 700;
}
.index .rssfeedsclass a, .whatsnew.index a {
	color: #000;
}
/*.rslides {
	margin: 0 auto 40px;
	list-style-type: none;
	max-width: 100%!important;
}*/
.span8 .rslides {
	width: 102.5%;
}
#slider2, #slider3 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
.rslides {
	margin: 0;
	list-style-type: none;
}
.rslides img {
	display: block;
	height: auto;
	max-width: 100%;
}
/*.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs li {
	width: 100% !important;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}*/
/*--------------------------------------------------------
Mosaic Blocks
--------------------------------------------------------*/
.btm-block {
	display: block;
	float: left;
	margin-top: 2.3809%!important;
}
.btm-block .span6 {
	width: 48.6486%;
}
.mosaic-block {
	float: left;
	position: relative;
	overflow: hidden;
	height: 206px;
	margin: 0;
}
.mosaic-backdrop {
	display: none;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background: #787879 url('../img/dark2.png') repeat;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.mosaic-overlay {
	display: none;
	z-index: 5;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.25);
	-moz-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.25);
	box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.25)
}
.mosaic-block {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.mosaic-block img {
	height: 100%;
	max-width: none;
}
.details {
	padding: 0 0 0 20px;
}
.details p {
	color: #999!important;
	max-width: 215px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
.btm-block .details p {
	max-width: 140px;
}
.details h2 {
	font-size: 18px;
	color: #fff!important;
	margin: 20px 0 5px;
	line-height: 22px;
	font-weight: 500;
}
.details a {
	color: #ff6200;
	border-bottom: 1px dotted #8DA3BF;
}
.details a:hover {
	border-bottom: none;
}
.blocks {
	margin-left: 0.8547%!important;
}
/* Fixes */

label {
	width: 100px;
	display: block;
	margin-bottom: 5px;
	font-size: 12px;
}
.form-horizontal input {
	width: 100px;
	margin-left: 80px;
	margin-bottom: 20px;
}
#typeofpolicy {
	width: 113px!important;
	margin-left: 80px;
	margin-bottom: 20px;
}
.labelheading {
	width: 133px;
	margin-bottom: 12px;
}
/* fixes */
.formheading {
	padding-left: 5px;
}
.error {
	color: red;
}
/* Mobile- fixes */
.phone-view h2 {
	font-weight: bold;
	text-align: center;
}
.mobile-img {
	float: left;
	margin-right: 20px;
}
.call-img {
	float: left;
	margin-right: 20px;
	margin-left: 15px;
}
.mobile-go {
	width: 100%;
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-align: left;
	color: #fff;
}
.mobile-call {
	color: #fff;
	width: 100%;
	padding: 11px 0px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-align: left;
}
.mobile-call a {
	color: #fff;
	text-decoration: none;
}
.mobile-go:hover, .mobile-go:active, .mobile-go.active, .mobile-go.disabled, .mobile-go[disabled], .mobile-call:hover, .mobile-go:focus, .mobile-call:focus {
	color: white;
	background: #000 !important;
}
.mobile-address {
	background: #111111;
	color: #fff;
	padding: 3px 0;
	text-align: center;
}
.mobile-address h5 {
	font-size: 22px;
	color: #fff;
	padding: 0px 0 10px 0;
}
.mobile-address p {
	font-size: 16px;
	line-height: 22px;
	color: #fff!important;
}
.mobile-direction {
	background: #f7f7f7;
	margin: 20px auto;
	padding: 6px 15px;
	font-size: 14.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: none;
}
.mobile-direction a {
	color: #333;
	text-decoration: none;
}
.mobile-direction:hover {
	background: #dedcd7;
}
.mobile-map {
	float: left;
	margin-right: 10px;
}
/*Jot form */
.jot-form {
	width: 100%;
	height: 800px !important;
	border: none;
}
/* Career Grid Style */

.career-grid-header {
	background-color: #c25008;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
	background-color: #f3f3f3;
}
.space-fix {
	margin-right: 8px;
	margin-top: -5px;
}
.lob-icons img {
	width: 10%;
}
.quote-icon {
	margin-right: 10px;
	width: 20px;
	margin-top: -5px;
}
.quote-btn {
	text-transform: uppercase;
	font-size: 16px;
	width: 60%;
	text-align: left;
	height: 25px;
	line-height: 30px;
	margin: 2px 0;
	text-shadow: none;
	color: #fff;
	background: #2c2c2c;
}
.quote-btn:hover, .quote-btn:focus {
	background: #000;
	color: #fff;
}
.quote-form {
	width: 100%;
	height: 200px;
	border: none;
}
/*Fixes*/

.quote-heading {
	padding: 25px;
}
.jot-form-lob {
	height: 400px !important;
}
/* Breadcrumbs */
.breadcrumb {
	background: transparent;
	margin: 0 !important;
	padding: 20px 0px 20px 0px!important;
}
.breadcrumb li {
	float: left;
	list-style-type: none;
	font-weight: 300;
}
.breadcrumb li a {
	color: #183964;
	font-weight: 600;
}
.breadcrumb li a:hover {
	color: #183964;
	text-decoration: none;
}
.breadcrumb > li + li::before {
	content: " ";
	padding: 0 5px 0 0;
}
/* My Account */
.dropdown-menu.my-account li a:hover, .dropdown-menu.my-account li a:focus {
	filter: none!important;
	text-decoration: none;
	opacity: .8;
	color: #fff!important;
	}
.dropdown-menu.my-account {
	width: 565px;
	height: auto;
	margin-left: -480px;
	margin-top: 12px;
	border: 0;
	background: #ff6200;
	box-shadow: none;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.dropdown-menu.my-account li {
	float: left;
}
.dropdown-menu.my-account li.first {
	margin-left: 125px;
}
.dropdown-menu.my-account > li > a {
	padding: 0px 10px;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	text-shadow: 0px 1px 0px #000;
}
.dropdown-menu.my-account > li > a:hover {
	color: #000;
}
a.dropdown-toggle {
	padding-right: 15px;
}
.dropdown.top-accnt{margin-left:27px !important;}
.top-accnt a.dropdown-toggle:hover, .top-accnt a.dropdown-toggle:focus, .top-accnt a.dropdown-toggle.active{text-decoration:none; color:#fff;}
.top-accnt.open a.dropdown-toggle{text-decoration:none; color:#ff6200 !important;}
.top-accnt a.dropdown-toggle:before{content: url('../img/my-account-icon.png');
	position: absolute;
	z-index: 2;
	width: 25px;
	height: 25px;
	top: 3px;
	cursor: pointer;
	left:-20px;}
	.top-accnt.open a.dropdown-toggle:before{content: url('../img/my-account-icon-active.png');
	position: absolute;
	z-index: 2;
	width: 25px;
	height: 25px;
	top: 3px;
	cursor: pointer;
	left:-20px;}
.top-accnt a.dropdown-toggle:after {
	content: url('../img/arrow-rght.png');
	position: absolute;
	z-index: 2;
	width: 25px;
	height: 25px;
	top: 3px;
	cursor: pointer;
}
/*.arrow-right{background:url(../img/arrow-rght.png) no-repeat;}*/
.top-accnt.open a.dropdown-toggle:after {
	content: url('../img/arrow-op.png');
	position: absolute;
	z-index: 2;
	width: 25px;
	height: 25px;
	top: 0px;
	cursor: pointer;
}
#myaccount-desk-collapse img.space-fix {
	margin-top: -2px;
}
.myaccount-desk-expand {
	margin-top: 5px;
}
.myaccount-mobile-section button.mobile-go {
	position: relative;
	text-shadow: none;
	z-index: 999;
}
.myaccount-mobile-section button.mobile-go:hover, .myaccount-mobile-section button.mobile-go:focus {
	text-shadow: none;
	box-shadow: none;
	background: #000 !important;
}
.myaccount-mobile-section button.mobile-go.active {
	-webkit-box-shadow: -1px 1px 5px 1px rgba(154,154,154,0.75);
	-moz-box-shadow: -1px 1px 5px 1px rgba(154,154,154,0.75);
	box-shadow: -1px 1px 5px 1px rgba(154,154,154,0.75);
}
.myaccount-desk-expand ul {
	margin: 0px;
	padding-bottom: 9px;
}
.myaccount-desk-expand li {
	list-style-type: none;
	text-align: center;
	padding: 8px 0 0px 0;
}
.myaccount-desk-expand li a {
	color: #fff;
	font-weight: bold;
}
.myaccount-desk-expand li a.active {
	color: #000;
}
.myaccount-mob-expand {
	background-color: #fff;
	width: 100%;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 4px;
	margin-top: -3px;
	text-align: center;
	}
.myaccount-mob-expand ul {
	margin: 0px 0 0 0;
	padding-bottom: 10px;
	padding-top: 20px;
	box-shadow: inset 0 12px 13px -7px rgba(138, 138, 138);
	-moz-box-shadow: inset 0 12px 13px -7px rgba(138, 138, 138);
	-webkit-box-shadow: inset 0 12px 13px -7px rgba(138, 138, 138);
	background: #eaeaea;
}
.myaccount-mob-expand li {
	padding: 8px 0 8px 0;
	list-style-type: none;
}
.myaccount-mob-expand li a {
	color: #2c2c2c;
	font-weight: bold;
}
.myaccount-mob-expand li a:hover, .myaccount-mob-expand li a:focus {
	background: transparent !important;
    text-decoration: underline;
    text-decoration-color: #ff6200;
    text-decoration-thickness: 3px;
    text-underline-position: under;
    color: #2c2c2c !important;
}
.myaccount-mob {
	margin-bottom: 0px !important;
}
.myaccount-mobile-section {
	margin-bottom: 10px;
}
.grid-divider {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.grid {
	margin-top: 15px;
}
.grid-divider h4 {
  color: #5C5959 !important;
  font-size: 19px !important;
  font-weight: normal;
  margin-top: 22px !important;
  padding-bottom: 10px !important;
}
.shadowed {
	-webkit-filter: drop-shadow(2px 3px 3px #999);
	filter: drop-shadow(2px 3px 3px #999);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	border: 1px solid #ccc;
	padding: 10px;
	display: inline-block;
	background-color: #fff;
}
.sitelock-logo {
	clear: both;
}
.img-responsive {
	display: block;
	width: 100%; /* Set a maximum relative to the parent*/
	height: auto;    /* Scale the height according to the width, otherwise you get stretching*/
}

aside h2 {
margin-top:0px!important;	
	}
.go {
	margin-bottom:20px!important;
	margin-left: 12px;
	}
.qt-btn {
  margin-left: 0px !important;
}	
.btn-adjust {
		margin-bottom:10px!important;
	}		

#ZipCode {
margin-bottom:20px!important;	
padding-left:10px;
	}
	#frame {height:1600px;}
		.anc-jmp-fnt img {padding-right:10px;border:none;width:auto;height:auto !important;}
	
	 .mar-top {margin-top:10px;}
	 
	 .visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#agency-address{
	padding-left: 0px !important; 
	margin-left: 0px;
}
#agency-address li, #agency-address li a{
    list-style-type: none;
    color: #fff;
	font-size: 14px;
	line-height: 28px;
}
#agency-address li a:hover{
	color: #ff6200;
}
.site-info1 ul{
	padding-left: 0px !important;
	margin-left: 0px;
	margin-top: 10px;
}
.site-info1 li, .site-info1 li a{
    list-style-type: none;
    display: inline-block;
	color: #fff;
	 font-size: 12px;
}

.site-info1 li::before {
    font-family: 'FontAwesome';
    content: '\00b7';
    font-size: 34px;
    color: #fff;
    margin-right: 5px;
    font-weight: 900;
    vertical-align: middle;
}

.site-info1 li:first-child:before {
    content: none;
}



.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
	margin-top: 0px;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
	margin: 0;
	height:90px;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: default;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item img {
	cursor: default;
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 100%;
}

.navbar .navbar-inner .nav > li > a.active, .foot .container > ul > li > a.active, .top-bar li a.active{
	color: #ff6200 !important;
}

#cpIframe{
	height: 1800px;
}

/* customer service grid */
.carrier-grid-divider {
    padding-bottom: 25px;
}
.carrier-grid-divider h4 {
   	border-bottom: 1.5px dotted #ccc;
	padding:10px 0 10px 0;
	 color: #5C5959 !important;
  font-size: 19px !important;
  font-weight: normal;
}
.carrier-grid-divider p{
font-size:14px;
}
.carrier-grid-divider > p > span{
color:#2c2c2c;
}
.carrier-grid-divider > p > span > a{
color:#2c2c2c;
}
.cs-btn{
	background: #2c2c2c;
  color: #fff;
  padding: 0px 12px;
  font-size: 12px;
}
.cs-btn:hover, .cs-btn:focus{
	background: #000;
  color: #fff;
  padding: 0px 12px;
  font-size: 12px;

}
.btn-mini.pull-right {
  background: #ff6200;
  color: #fff;
  padding: 0px 12px;
  font-size: 12px;
}
.carrier-grid-divider img {
    width: auto;
}

#compare-insurance-quotes .go, #about-insurance-agency .go {
	margin-left:0px;
	}
	
	/* carrier slider */
#carriers{
 padding-left:0;
 padding-right:0;
}
.ins-nslider {
	padding: 0px!important;

	height:85px;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
	margin: 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item img {
	
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width:190px;
}

.nbs-flexisel-item img.spce-fx{
width:290px;
}


#carriers {
    max-width: 100%!important;
    overflow: hidden;
	
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 22px;
	height: 22px;
	position: absolute;
	
	z-index: 100;
}
.nbs-flexisel-nav-left:hover, .nbs-flexisel-nav-right:hover {
	opacity: 0.5;
}
.nbs-flexisel-nav-left {
	left: -22px;/*background: url(../img/button-previous.png) no-repeat;*/
}
.nbs-flexisel-nav-right {
	right: -22px;/*background: url(../img/button-next.png) no-repeat;*/
}

#career-grid .contact-list img {
  width: auto;
}

.jot-ifrm {
	height: 360px !important;
}
#banner-addr address a {
	color: #fff;
}
#banner-addr address a:hover, #banner-addr address a:focus {
	color: #fff;
	opacity: .8;
}
#google_translate_element {
	margin-top: 12px;
}
.top-bar .span4, .top-bar .span8 {
  margin: 0;
}
.erie-award img{
	max-width:300px;
}
.erie-award h2, .star-award h2{
	text-decoration:underline;
}
.star-award ul, .erie-award ul{
	margin-left:10px;
	margin-top:10px;
}
.erie-award p{
	margin-top:10px;
}
.star-award img{
	max-width:280px;
}

/*Blog*/
.blog .row-fluid [class*="span"] {
    float: right;
}
.blog .widget ul li a:hover,.widget ul li a:focus {
    color: #ff6200;
}
.blog .search-submit,.blog .submit{
	padding:4px 12px;
	background-color: #ff6200;
	border-radius: 4px;
	border: 1px solid #ff6200;
	color:#fff;
}
.blog .content-area a:hover{
	opacity:0.8;
}
.blog .widget label{
	margin-bottom:0px;
}
.blog .search-submit:hover,.blog .search-submit:focus{
	background-color: #f8853d;
}
.blog .submit:hover {
	opacity:0.9;
}
.blog footer .vcard img {
	width:auto!important;
}
.blog .wp-block-latest-posts__list .wp-block-latest-posts li a, .wp-block-categories-list li a, .wp-block-archives-list li a, .wp-block-latest-comments__comment-meta a, .wp-block-latest-posts__list li a, .wp-block-latest-posts li a{
	color:#fff !important;
}
.blog .wp-block-latest-posts__list .wp-block-latest-posts li a:hover{
	color:#ff6200 !important;
}
.blog .wp-block-search__button{
	margin-left: 0 !important;
	padding: 4px 12px;
background-color: #ff6200;
border-radius: 4px;
border: 1px solid #ff6200;
color: #fff;
}
.blog .wp-block-search__button:hover{
	background-color: #f6843d !important;
}
.wp-block-search__inside-wrapper {
	display: block !important;
}
.blog .widget-area li a{
	color:#fff !important;
}
.blog .widget-area li a:hover{
	color:#f6843d !important;
}
.star-review{
	border: solid 1px #e3e3e3;
}
/* Sidebar without featured image - no overlap */
.featured-banner aside.no-overlap {
	margin-top: 0;
	height: auto;
}
